@charset "utf-8";

/* ==================================================== */
/*  フォント
/* ==================================================== */
.serif {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
}
.en{
    font-family: acumin-pro-extra-condensed,sans-serif;
    font-weight: 300;
    font-style: italic;
}

/* ==================================================== */
/*  基本
/* ==================================================== */
html,
body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
}

body {
    position: relative;
    color: #000000;
    font-family: Meiryo, "メイリオ", "Helvetica Neue", Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
    font-size: 1.5em;
    -webkit-font-smoothing: antialiased;
    line-height: 1.66;
    letter-spacing: .06em;
}


body.fix {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

main {
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
    transition: opacity 0.3s ease;
}

a:hover {
    opacity: 0.7;
    transition: opacity 0.3s ease;
}

@media screen and (max-width: 1024px) {
    a a[href^="tel"] {
        pointer-events: none;
    }

    a:hover {
        opacity: 0.7;
        transition: opacity 0.3s ease;
    }
}

img {
    width: 100%;
    height: auto;
}

img[src$=".svg"] {
    /*IEでimgタグのsrcにsvgを指定した時に崩れる防止*/
    width: 100%;
    height: auto;
}

sup {
    font-size: 65%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
}

sub {
    font-size: 65%;
    vertical-align: bottom;
    position: relative;
    bottom: 0;
}


/* ==================================================== */
/*  全ページ共通（common）クラス
/* ==================================================== */

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    -js-display: flex;
    display: flex;
}

.c-pc-only {
    display: inline-block !important;
}

.c-tab-only {
    display: none !important;
}

.c-sp-only {
    display: none !important;
}

.c-tab-over {
    display: inline-block !important;
}

.c-tab-less {
    display: none !important;
}

.clear {
    clear: both !important;
}

.c-justify {
    text-align: justify;
    text-justify: inter-ideograph;
    text-justify: inter-character;
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
    .c-pc-only {
        display: none !important;
    }

    .c-tab-only {
        display: inline-block !important;
    }

    .c-sp-only {
        display: none !important;
    }

    .c-tab-over {
        display: inline-block !important;
    }

    .c-tab-less {
        display: inline-block !important;
    }

}

@media screen and (max-width: 767px) {
    .c-pc-only {
        display: none !important;
    }

    .c-tab-only {
        display: none !important;
    }

    .c-sp-only {
        display: inline-block !important;
    }

    .c-tab-over {
        display: none !important;
    }

    .c-tab-less {
        display: inline-block !important;
    }
}


/*　よくある→のリンク */

a.arrow_box01 {
    position: relative;
    display: block;
    width: 228px;
    margin: 0 auto;
    padding: 18px 5px;
    border: 1px solid #000;
    text-align: center;
    color: #000;

}

a.arrow_box01:after {
    position: absolute;
    top: 23px;
    right: 20px;
    width: 15px;
    height: 15px;
    content: "";
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 1px solid #000;
    border-bottom: none;
    border-left: none;
    transition: all ease .3s;
}

a.arrow_box01:hover {
    background-color: #095396;
    border: 1px solid #095396;
    color: #fff;
    transition: all ease .3s;
}

a.arrow_box01:hover:after {
    border: 1px solid #fff;
    border-bottom: none;
    border-left: none;
    transition: all ease .3s;
}


a.arrow_box01.white {
    border: 1px solid #fff;
    color: #fff;
}

a.arrow_box01.white:after {
    border: 1px solid #fff;
    border-bottom: none;
    border-left: none;
}

a.arrow_box01.white:hover {
    background-color: #fff;
    color: #095396;
}

a.arrow_box01.white:hover:after {
    border: 1px solid #095396;
    border-bottom: none;
    border-left: none;
}


/* 三角右矢印 */
.list_arrow01 li {
    position: relative;
    padding-left: 10px;
    margin-bottom: 8px;
    line-height: 1.3;
}

.list_arrow01 li:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 11px;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-top: 2px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 2px solid transparent;
    border-left: 3px solid #000000;
}




/* ==================================================== */
/*  全ページ共通レイアウト
/* ==================================================== */

:root {
  --main-color: #0096E6;
  --sub-color: #0564C8;
}


.inner {
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 40px;
}

header {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    background-color: #fff;
}

a.btn_box{
    display: block;
    width: 260px;
    height: 55px;
    line-height: 58px;
    margin: 140px auto 38px;
    text-align: center;
    background-color: #0564C8;
    color: #fff;
    font-size: 1.6rem;
}

.globalnav-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 16px 6% 6px;
}
.globalnav-wrap h1 a{
    align-items: flex-start;
}
.globalnav-wrap h1 a img{
    max-width: 198px;
}
.globalnav-wrap h1 a .sub-title{
    display: inline-block;
    font-size: 2.5rem;
    line-height: 1.3;
    color: var(--main-color);
    font-weight: bold;
    text-align: center;
    margin-left: 18px;
}
.globalnav-wrap h1 a .sub-title p{
    font-size: 1.3rem;
    color: #000;
    font-weight: normal;
    border-top: #0F64C3 1px solid;
    padding: 3px 10px 0;
    }

/*検索窓*/
.search-box #form{
    position:relative;
}
.search-box #form #sbox{
    width:322px;
    height:40px;
    padding:0 10px;
    position:absolute;
    right:0;
    top:44%;
    transform: translateY(-56%);
    -webkit- transform: translateY(-56%);
    margin: auto;
    outline:0;
    border:1px solid #C6C6C6;
    background:#fff;
}
.search-box #form #sbtn{
    height:40px;
    width:40px;
    position:absolute;
    right:0;
    top:44%;
    transform: translateY(-56%);
    -webkit- transform: translateY(-56%);
    margin: auto;
    padding: 0;
    background-color: var(--sub-color);
    border:none;
    cursor: pointer;
}
.search-box #form #sbtn:before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 40px;
  background-image: url(../img/common/search.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}


.footer {
    position: relative;
    padding-top: 140px;
    text-align: center;
    background-color: #fff;
    z-index: 3;
}
.footer figure{
    width: 269px;
    margin: 0 auto;
    padding-bottom: 21px;
    }
.footer .footer_nav{
    color: #fff;
    background-color: var(--main-color);
    padding: 58px 0 50px;
    margin-bottom: 35px;
}
.footer .footer_nav a{
    color: #fff;
    line-height: 1;
}
.footer .add{
    color: #464646;
}
#backtop {
    position: fixed;
    right: 3%;
    bottom: 5%;

}

#backtop a {
    position: relative;
    padding-top: 25px;
    color: #fff;
    font-size: 1.0rem;
    display: block;
    background-color: #12B5F0;
    width: 50px;
    height: 50px;
}

#backtop a:before {
    content: "";
    display: block;
    position: absolute;
    top: 22px;
    right: 50%;
    width: 15px;
    height: 15px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateX(50%) rotate(315deg);
}

.copyright {
    font-size: 1.0rem;
    padding: 40px 4% 30px;
    color: #464646;
    letter-spacing: 0;
}



@media screen and (min-width:1px) and (max-width:1024px) {
    .globalnav-wrap h1 a img {
    max-width: 156px;
}
    .inner{
        width: 100%;
        padding: 0 5%;
    }
    .globalnav-wrap{
        padding: 16px 3% 6px;
    }

    .footer .footer_nav{
    padding: 32px 19px 30px;
    }
    .footer .footer_nav a{
        display: block;
        text-align: left;
        line-height: 1.9;
    }
    .footer .footer_nav a:before{
    content: "- ";
    }

}



@media screen and (max-width: 767px) {
header{
    height: 62px;
}
header .globalnav-wrap{
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 14px 11px 14px 14px;
}
header.open{
    position: fixed;
    height: 113px;
    z-index: 10;
}
header.open .globalnav-wrap{
    background-color: #fff;
    }
.globalnav-wrap h1 a .sub-title{
    font-size: 1.5rem;
    text-align: left;
}
.globalnav-wrap h1 a .sub-title p{
    display: none !important;
}


.footer{
    padding-top: 93px;
}
.footer .add{
    font-size: 1.4rem;
}
.footer figure {
    width: 237px;
    }


}


/*検索窓*/
@media screen and (max-width: 768px) {
    .globalnav-wrap .sp-search-box{
    position: relative;
    width: 40px;
    height: 40px;
    background-color: var(--sub-color);
    cursor: pointer;
    }
    .globalnav-wrap .sp-search-box:before {
        content: '';
        display: inline-block;
        width: 40px;
        height: 40px;
        background-image: url(../img/common/search.svg);
        background-repeat: no-repeat;
        background-size: contain;
        vertical-align: middle;
    }
    .globalnav-wrap .search-box{
        display: none;
    }
    .globalnav-wrap .search-box.open{
        display: block;
        position: relative;
        width: 100%;
        top: 33px;
        z-index: 10;
    }
    .search-box #form #sbtn{
        background-color: #C9C9C9;
        height: 35px;
        width: 35px;
    }
    .search-box #form #sbtn:before {
        width: 35px;
        height: 35px;
        }
    .search-box #form #sbox {
        width: 100%;
        height: 35px;
    }

    header.open + #main {
        padding-top: 62px;
    }


    }


/* パンくず */
.breadcrumb{
    width: 100%;
    padding: 10px 40px 8px;
    color: #fff;
    background-color: #0096E6;
}
.breadcrumb .breadcrumb_flex{
    max-width: 1280px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.breadcrumb ul li{
    margin-right: 20px;
    font-size: 12px;
}
.breadcrumb ul li:last-child{
    pointer-events: none;
    cursor: default;
}
.breadcrumb ul li.arrow{
    position: relative;
}
.breadcrumb ul li.arrow:after{
    content: '＞';
    position: absolute;
    right: -18px;
    top: 0;
}
.breadcrumb ul li.arrow:first-child:after{
    content: '＞';
    position: absolute;
    right: -18px;
    top: 0;
}

@media screen and (min-width: 1px) and (max-width: 1024px){
    .breadcrumb{
        padding: 10px 5% 8px;
    }
}

@media screen and (max-width: 767px) {
    .breadcrumb{
        display: none;
    }
}


.not-found {
  padding: 100px 0 0;
  text-align: center;
}

.not-found__keyword {
    display: block;
    font-size: 160%;
    font-weight: bold;
}
/* アニメーション
==================================================== */

/* コンテンツフェードイン */
.fadeInUp {
    opacity: 0;
    transform: translateY(20px);
    transition: 1s;
}

/* A4縦でPCレイアウトを印刷させる
==================================================== */
@media print {

    html,
    html body {
        *zoom: 0.65;
    }

    body {
        width: 960px;
    }
}